userconfig_script_load="YES"
vesa_load ="YES"
linux_load="YES"
nvidia_load="YES"
agp_load="YES"
hw.ata.ata_dma="1"
hw.ata.atapi_dma="1"
autoboot_delay="2"
splash_bmp_load="YES"
bitmap_load="YES"
bitmap_name="/boot/splash.bmp"
